obgui(1)

NAME
obgui - Open Babel graphical user interface

SYNOPSIS
obgui

OPTIONS
There are no command line options.

DESCRIPTION
obgui is the Open Babel graphical user interface, an alternative to using the command line with the same capabilities.

SEE ALSO
obabel(1).

The web pages for Open Babel can be found at: <http://openbabel.org/>

AUTHORS
-nosplit Open Babel is developed by a cast of many, including currrent maintainers Geoff Hutchison, Chris Morley, Michael Banck, and innumerable others who have contributed fixes and additions. For more contributors to Open Babel, see <http://openbabel.org/wiki/THANKS>